ID = 'Tarana_propersims_14'
save_path = '/scratch/lehr2/DMC/' + ID + '/'
congruent_data = [299, 0.9966666666666667, 359.25367796715614, 387.84274650524043, 413.00785058871372, 473.43102189609885, 699.55506652078691, 1, 0.0033333333333333335, 572.83062684709057, 572.83062684709057, 572.83062684709057, 572.83062684709057, 572.83062684709057]
incongruent_data =[293, 0.9766666666666667, 444.74970167015715, 498.74364775400062, 541.7462330837667, 598.28052863602227, 715.83041122078441, 7, 0.023333333333333334, 368.79521042086105, 394.00325938219413, 405.98498897102718, 417.87872951773272, 442.07615471713643]
